{
    "description": " wiki-tube.de is a single-channel instance run by a guy who claims there is a widespread conspiracy to control the Wikipedia, spread propaganda and cooperate with the \"mainstream media\" to do so.\r\nThis is mostly because he couldn't get his euphemistic edits on another conspiracy mythologists Wikipedia article.\r\n\r\nI guess videos like this tell it all: \"Bill Gates total population control\"\r\n\r\nhas heavy ties to KenFM",
    "instance": "wiki-tube.de",
    "receipts": [
	"https://serv3.wiki-tube.de/videos/watch/987f3cfc-a1cf-4409-94c3-506c99b308a3"
    ],
    "report_time": "2020-12-22T21:15:56",
    "screenshots": ["web-342-1.png"],
    "tags": [
        "conspiracy",
        "covid-denial",
        "antisemitism"
    ]
}
